/*
Theme Name: child
Theme URI: http://http://www.titanweb10.info/
Description: a-brief-description
Author: your-name
Author URI: your-URI
Template: u-design
Version: a-number--optional

*/
@import url("http://auctiongamesales.com/wp-content/themes/child/public_html/wp-content/themes/Child.style.css");




#main-menu {
background: url(http://auctiongamesales.com/wp-content/common-images/main-menu-btm-border.png) repeat-x scroll 50% 100% transparent;
width: 100%;
position: relative;
z-index: auto;
height: 40px;
margin-bottom: 0;
display: none;
}







.homeLink {
	display: block;
	width: 37px;
	height: 38px;
	background: url('../../uploads/2013/06/home.png') bottom;
	text-indent: -99999px;
}
.homeLink:hover {
	background-position: 0 0;
}





.aucLink {
	display: block;
	width: 37px;
	height: 38px;
	background: url('../../uploads/2013/06/auctions2.png') bottom;
	text-indent: -99999px;
}
.aucLink:hover {
	background-position: 0 0;
}




.faLink {
	display: block;
	width: 37px;
	height: 38px;
	background: url('../../uploads/2013/06/faq3.png') bottom;
	text-indent: -99999px;
}
.faLink:hover {
	background-position: 0 0;
}



.conLink {
	display: block;
	width: 37px;
	height: 38px;
	background: url('../../uploads/2013/06/contact21.png') bottom;
	text-indent: -99999px;
}
.conLink:hover {
	background-position: 0 0;
}



.redLink {
	display: block;
	width: 74px;
	height: 85px;
	background: url('../../uploads/2014/08/redbutton.png') bottom;
	text-indent: -99999px;
}
.redLink:hover {
	background-position: 0 0;
}



#bottom-bg {
   
    display: block;
    float: left;
    margin-left: 1px;
    margin-top: -59px;
    padding-bottom: 20px;
    position: relative;
    width: 100%;
}


#home-page-content, #page-content, .no_title_section #page-content {
    background: url("../../uploads/2013/06/main_content2.png") no-repeat scroll center top ;
    margin-top: -10px;
}


a, #isotope-options li a:hover, #isotope-options li a.selected {
    color: #EAA549;
}


.accordion-container .content-block {
    color: white;
    padding: 20px;
}





.infoLink {
	display: block;
	width: 98.25px;
	height: 20px;
	background: url('../../uploads/2013/07/moreinfo.png') bottom;
	text-indent: -99999px;
}
.info:hover {
	background-position: 0 0;
}